.header-background-dept {
    border-top: 3px solid var(--active-color);
    border-bottom: 3px solid var(--main-color);
}
.header-dept{
    display: flex;
}
.logo-dept{
    width: 80px;
}
.logo-dept img{
    width: 100%;
}
.dept-name {
    width: 50%;
    display: flex
;
    flex-direction: column;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: center;
}
.dpt-name{
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--main-color);
    font-family: var(--heading-font);
}
.uni-name {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: .031rem;
    color: var(--main-color);
    font-family: var(--heading-font);
    margin: 0;
}
.dept-nav {
    width: 55%;
    display: flex
;
    flex-direction: column;
    justify-content: space-between;
}
.lower-nav {
    position: relative;
}

.trngle-dept {
    position: absolute;
    width: 29px;
    left: -29px;
    rotate: 270deg;
    z-index: 1;
    top: 0;
}
.nav-link{
    color: white !important;
}
.nav-item {
    text-align: left !important;
}
.upper-nav {
    width: 100%;
    height: 100%;
    /* border: 1px solid; */
    display: flex
;
    justify-content: space-around;
    align-items: center;
}
.upper-nav a{
    color: var(--main-color);
    font-size: .9rem;
    font-weight: 600;
    /* font-family: var(--heading-font); */
    text-decoration: none;
}
.upper-nav i{
    color: var(--main-color);
    font-size: .9rem;
    margin-right: 5px;
}
.contentx {
    width: 100%;
    height: 12rem;
    overflow: hidden;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid rgb(74, 74, 74);
    position: relative;
    background-image: url(../images/background/4775334_19366.jpg);
    background-size: 100%;
}
.headings-pub {
    font-weight: bold;
    margin: 5px auto;
    font-size: 15px;
    width: fit-content;
    text-align: center;
}
.name-of-pub {
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    padding: 5px;
    background: var(--main-color);
    position: absolute;
    width: 55%;
    border-radius: 0 500px 500px 0;
    bottom: 5px;
}

.grid-three{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.headings {
    font-size: 1.3rem;
    font-weight: bold;
    color: black;
    font-family: var(--heading-font);
    width: fit-content !important;
    padding: 2px 15px 0px 2px;
    border-bottom: 2px solid var(--main-color);
    /* border-left: 30px solid var(--main-color); */
    position: relative;
}
.left-header {
    /* border: 1px solid; */
    width: 40%;
    display: flex
;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.logo {
    width: 80px;
    /* border: solid; */
}
.trngle-dept {
    position: absolute;
    width: 30px;
    left: -30px;
    rotate: 270deg;
    z-index: 1;
    top: 0;
}
.dept-nav {
    width: 60%;
    display: flex
;
    flex-direction: column;
    justify-content: space-between;
}
.sambalpuri-border {

    margin-bottom: 10px;
}